/*
Theme Name:     Laffy 1.0
Description:    
Author:         laffyadmin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Divi/style.css");


p.price { display: none!important; }  
p {
color:#1f1f1f!important;
line-height: 1.7em;
    padding-bottom: 1.3em;
}

table.cart td.actions .button.alt, #main-content table.cart td.actions .button.alt {
margin:0px 0px 10px!important;
}

.product_meta {
display:none !important;
}

.page-id-75 h2 { padding-bottom: 0px !important; padding-top: 20px !important; }
.page-id-75 h3 { margin-bottom: 5px !important; font-size: 20px !important; }
.page-id-75 li.account_number { font-size: 12px !important; list-style-type: none !important; }

.et_pb_post {
color:#1f1f1f!important;
}

#cff h3, #cff h4, #cff h5, #cff h6, #cff p {
color:white!important;
}

.pb-store-top {
    padding: 50px 0 0px!important;
    position: relative;
}

#cff .cff-post-links a {
#8b9e6b !important;
}

.et_pb_widget a:hover {
color:#9fb280 !important;
}

.woocommerce div.product form.cart .variations td.label, .woocommerce #content div.product form.cart .variations td.label, .woocommerce-page div.product form.cart .variations td.label, .woocommerce-page #content div.product form.cart .variations td.label {
border:none!important;}

.woocommerce div.product form.cart .variations td, .woocommerce #content div.product form.cart .variations td, .woocommerce-page div.product form.cart .variations td, .woocommerce-page #content div.product form.cart .variations td {
border:none!important;}

.et_fixed_nav #logo {
    margin-bottom: 0;
    max-height: 112px;
}

.main_title {
    margin: 30px;
}

#main-header {
    padding: 10px 0px;
}

#et-top-navigation {
    float: right;
    margin-top: 35px;
}

body.et_fixed_nav.et_secondary_nav_enabled #main-header {
    background-color: #f6f6f6;
    top: 34px;
z-index:999;
}

.et_fixed_nav #main-header, .et_fixed_nav #top-header {
z-index:998;
}

input.wpcf7-submit {
    background-color: #8b9e6b;
    border: medium none;
    color: white;
    font-size: 16px;
    padding: 10px 30px;
}
#main-header {
    background-color: #fff;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    font-weight: 500;
    line-height: 23px;
    min-height: 43px;
    padding: 12px 0 !important;
    position: relative;
    top: 0;
    transition: all 0.2s ease-in-out 0s;
    width: 100%;
    z-index: 99999;
}

#top-header, #et-secondary-nav li ul {
    background-color: #8b9e6b!important;
    
}

#top-menu a {
    display: block;
    font-family: "Crete Round",Georgia,"Times New Roman",serif;
    font-size: 16px;
    margin: 0 10px;
    position: relative;
    text-transform: uppercase;
}

#top-menu a {
    color: #645b4a!important;
}

#top-menu a:hover {
    color: #8b9e6b!important;
}

#top-menu li.current-menu-item > a {
    color: #8b9e6b!important;
    font-weight: 500;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Crete Round",Georgia,"Times New Roman",serif;
    margin-bottom: 20px;
}

h4 {
color: #8b9e6b!important;
text-transform:uppercase;
}

h3 {
color: #645b4a!important;
}

.et_pb_post h2 a, .et_pb_portfolio_item h3 a {
    color: #645b4a;
    text-decoration: none;

}

.et_pb_text {
    margin-bottom: 20px;
    width: 100%;
}

h3.title-hp {
    word-spacing: 3px;
}

.et_pb_row {
    margin: 0 auto;
    padding: 10px 0 0;
    position: relative;
    width: 1080px;
}

.et_pb_toggle_open h5.et_pb_toggle_title {
    color: #8b9e6b;
}

.et_pb_toggle_close {
    background-color: #fcfcfc;
    padding: 20px;
}

h1 {
    color: #8b9e6b;
    font-size: 40px;
    margin-bottom: 30px !important;
    text-align: center;
}

.et_nav_text_color_light, .et_nav_text_color_light #et-secondary-nav a, .et_nav_text_color_light .et-social-icon a, .et_nav_text_color_light #et-info a {
    color: rgba(255, 255, 255, 0.8);
}

.osx.gecko .widget_search #searchsubmit {
      background-color: #fff!important;
    border: 1px solid #f6f6f6!important;
    height: 41px !important;
    right: 0 !important;
cursor: pointer;
}

.widget_search #s {
    border-bottom-left-radius: 3px;
    border-color: #f6f6f6;
    border-top-left-radius: 3px;
    color: #666 !important;
    margin: 0;
    padding: 6px 3% 7px;
    width: 58%;
}

input[type="text"], input.text, input.title, textarea, select, input.wpcf7-email
{    
background-color: #f6f6f6;    
border: 1px solid #e9e8e8;    
border-radius: 0 !important;    
box-sizing: border-box;    
color: #999;    
font-size: 14px;    
padding: 10px !important;    
width: 100% !important;
margin-top:5px;
}

h5 {
color:#645b4a;
line-height:1.6;
}

input.wpcf7-submit {
    background-color: #8b9e6b;
    border: medium none;
    color: white;
    font-size: 16px;
    padding: 10px 30px;
}

.footer-widget {
    color: #fff;
    float: left;
    margin: 0 auto;
    padding: 0 5%;
    width: 23% !important;
text-align: center;
}

#footer-bottom .et-social-icons {
    display: none !important;
}

#footer-widgets .footer-widget li:before {
    border: medium none;
    content: "";
    left: 0;
    position: absolute;
    top: 9px;
}

#footer-widgets li.et-social-icon {
    float: left !important;
    margin-right: 10px !important;
    padding: 0 !important;
}

#footer-widgets .footer-widget li {
    margin: 0 10px !important;
    padding: 0;
    position: relative;
}

#main-footer {
    background-color: #514b40!important;
}

.mc4wp-form {
    margin: 0 0;
}

.mc4wp-form button, .mc4wp-form input[type="submit"] {
    background-color: #8b9e6b !important;
border-color:#8b9e6b !important;
    border-radius: 0;
    color: #fff !important;
clear:both;
 margin: 20px 0 10px;
}

#footer-widgets {
    padding-top: 50px;
}

#cff .cff-author .cff-author-text span {
    color: white;
    display: table-cell;
    float: none;
    font-weight: bold;
    height: 40px;
    margin: 0;
    padding-left: 50px;
    vertical-align: middle;
font-family: "Crete Round",Georgia,"Times New Roman",serif;
    font-size: 15px;
}

#cff .cff-item {
    border-bottom: 1px solid #ddd;
    clear: both;
    float: left;
    margin: 0;
    padding: 20px 0 15px;
    text-align: left;
    width: 100%;
}

#cff .cff-post-links a {
    color: #8b9e6b;
    font-size: 11px;
}

#footer-widgets h4.title {
color:#bbb09a!important;
}

#footer-info {
    color: #928a79!important;
    float: left;
    padding-bottom: 10px;
    text-align: left;
}

#footer-info a {
    color: #bbb09a;
    font-weight: 700;
}

.mc4wp-form label {
    font-family: "Crete Round",Georgia,"Times New Roman",serif;
    font-size: 15px;
    margin: 6px 0;
}

#cff .cff-comments-box p, #cff .cff-comments-box .cff-comment {
    background: none repeat scroll 0 0 #9fb280;
    box-sizing: border-box;
    clear: both;
    float: left;
    font-size: 12px;
    margin: 0 0 1px;
    min-width: 100%;
    padding: 5px 20px 5px 10px;
    width: 100%;
}

#cff .cff-view-comments {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

#cff .cff-comments-box .cff-likes {
    margin-bottom: 5px;
}

.mc4wp-form button:active, .mc4wp-form button:focus, .mc4wp-form button:hover, .mc4wp-form input[type="submit"]:active, .mc4wp-form input[type="submit"]:focus, .mc4wp-form input[type="submit"]:hover {
background:#9fb280!important;
}

input.wpcf7-submit:hover {
background:#9fb280!important;
cursor: pointer;
}

.et-social-instagram a.icon:before { content: '\e09a'; }
.et-social-google-plus a.icon:before { content: '\e09a'; }
.et-social-youtube a.icon:before { content: '\e0a3'; }
.et-social-rss a.icon:before { content: '\e0a3'; }

#cff .cff-meta li {
    color: white;
}

#cff a {
    color: white;
    text-decoration: none;
}

.et_pb_post {
    border-bottom: 1px dotted #7f735b;
    margin-bottom: 40px;
    padding-bottom: 30px;
}

.synved-social-credit {
display:none;
}

.synved-social-resolution-single {
    padding: 30px 0 0;
}

#left-area .post-meta a {
    color: #8b9e6b;
    text-decoration: none;
}

.mc4wp-form input[type="date"]:focus, .mc4wp-form input[type="email"]:focus, .mc4wp-form input[type="tel"]:focus, .mc4wp-form input[type="text"]:focus, .mc4wp-form input[type="url"]:focus, .mc4wp-form select:focus, .mc4wp-form textarea:focus {
border-color:none!important;
}

.mc4wp-form input[type="email"]:focus, .mc4wp-form input[type="tel"]:focus, .mc4wp-form input[type="text"]:focus, .mc4wp-form input[type="url"]:focus, .mc4wp-form select:focus, .mc4wp-form text area:focus {
box-shadow:none;
}

.et_pb_bg_layout_dark h1 {
    color: white;
    text-align: left;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
margin: 0 !important;
    padding: 0;
}

.et_pb_post .post-meta a, .et_pb_portfolio_item .post-meta a {
    color: #8b9e6b !important;
    text-decoration: none;
}

div.ppt {
display:none!important;
}

.pp_description {
    display: none !important;
    margin: 0;
}

.mc4wp-form input[type="date"], .mc4wp-form input[type="email"], .mc4wp-form input[type="tel"], .mc4wp-form input[type="text"], .mc4wp-form input[type="url"], .mc4wp-form select, .mc4wp-form text area {
float:left;
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) { @media
{
    #left-area ul, .entry-content ul, .comment-content ul {
    line-height: 26px;
    list-style-type: disc;
    padding: 0 0 23px 16px;
}
}}

#left-area ul, .entry-content ul, .comment-content ul {
    line-height: 26px;
    list-style-type: disc;
    padding: 0px;
}

.woocommerce div.product .product_title, .woocommerce #content div.product .product_title, .woocommerce-page div.product .product_title, .woocommerce-page #content div.product .product_title {
    clear: none;
    margin-top: 0;
    padding: 0;
    text-align: left;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty {
   background-color: #f6f6f6 !important;
    border: medium none !important;
    box-shadow: none !important;
    color: #999 !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    height: 45px !important;
    width: 70px !important;
}

.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce-page .cart .button, .woocommerce-page .cart input.button {
    float: none;
    font-size: 16px !important;
}

input#coupon_code {
    margin-bottom: 10px!important;
    padding: 14px !important;
}


table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th {
    border: none!important;
    max-width: 100%;
    padding: 0.857em 0.587em;
color:#1f1f1f !important;
}
.single_variation {
    font-family: "Crete Round",Georgia,"Times New Roman",serif;
    font-size: 20px!important;
    margin: 25px 0;
}

.woocommerce div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce-page #content div.product form.cart .button {
    float: left;
    font-size: 16px !important;
    vertical-align: middle;
}

table.cart td.actions .checkout-button {
margin-bottom:10px;
}
.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce-page .cart .button, .woocommerce-page .cart input.button {
margin-bottom:10px;
}

.woocommerce .woocommerce-message .button, .woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce-page .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button {
    float: right;
    font-size: 16px !important;
}

.woocommerce-tabs ul.tabs {
display:none!important;
}

.woocommerce-tabs {
margin-top:20px!important;
border:none!important;
}

h2 {
    color: #645b4a;
    font-size: 26px;
}

.woocommerce div.product form.cart .variations label, .woocommerce #content div.product form.cart .variations label, .woocommerce-page div.product form.cart .variations label, .woocommerce-page #content div.product form.cart .variations label {
    color: #645b4a;
    font-weight: bold;
}

.woocommerce .woocommerce-message {
line-height:2.5;
font-family:16px!important;
}

.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message, .woocommerce-error, .woocommerce-info {
font-size:16px!important;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row text area {

background-color: #f6f6f6;
    border: 1px solid #e9e8e8;
    border-radius: 0 !important;
    box-sizing: border-box;
    color: #999;
    font-size: 14px;
    margin-top: 5px;
    padding: 10px !important;
    width: 100% !important;
}

.entry-content tr td {
    border: 1px solid #eee !important;
    padding: 6px 24px;
}

p.price { display: none!important; }  

.woocommerce div.product form.cart .variations, .woocommerce #content div.product form.cart .variations, .woocommerce-page div.product form.cart .variations, .woocommerce-page #content div.product form.cart .variations {
border:none!important;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
display:none;
}

/*
Responsive Adjustments
*/


@media screen and (max-width: 1100px) {

.et_pb_row {
    margin: 0 auto;
    padding: 10px 0 0;
    position: relative;
    width: 960px;
}

.et_pb_column_3_4 {
    max-width: 705px;
}

.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    padding-top: 0;
    z-index: 9999;
}

body.et_fixed_nav.et_secondary_nav_enabled #main-header {
    background-color: #f6f6f6;
    top: 34px;
z-index:999;
}

.et_fixed_nav #main-header, .et_fixed_nav #top-header {
z-index:998;
}

}

@media screen and (max-width: 980px) {

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 14px;
    margin: 0;
    max-width: 100% !important;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

.et-tabs-container .et-tabs-control li a {
font-size:12px!important;
}

.single_variation span.price {
    font-size: 20px!important;
}

.et_pb_post .post-meta, .et_pb_portfolio_item .post-meta {
    font-size: 14px;
    padding-top: 10px;
}

.et_pb_post h2 a, .et_pb_portfolio_item h3 a {
    color: #645b4a;
    font-size: 16px;
    text-decoration: none;
}

h3 {
    color: #645b4a !important;
    font-size: 22px;
}

.single .et_pb_post {
    margin: 30px 0px!important;
}

h1 {
    color: #8b9e6b;
    font-size: 40px;
    margin-bottom: 30px !important;
    text-align: center;
}

.wpcf7-form {
padding-bottom:40px!important;
}

.et_pb_post {
    border-bottom: 1px dotted #7f735b;
    margin-bottom: 40px;
    margin-top: 30px;
    padding-bottom: 30px;
}

h4 {
    color: #8b9e6b !important;
    font-size: 18px !important;
    text-transform: uppercase;
}

.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    padding-top: 10px;
    z-index: 998;
}

.et_pb_row, .container, .et_pb_container {
    padding: 0 5% !important;
    width: 90%;
}

#footer-widgets .footer-widget li {
    margin: 0 6px !important;
    padding: 0;
    position: relative;
}

#footer-widgets h4.title {
    color: #bbb09a !important;
    font-size: 18px;
    padding-bottom: 20px;
}

p {
    font-size: 14px;
    padding-bottom: 1em !important;
}

.et_pb_row {
    margin: 0 auto;
    padding: 0 5%;
    position: relative;
    width: 90%;
}
#cff .cff-shares .cff-icon {
    background-position: 0 -33px;
    width: 12px!important;
}

.et_pb_text_align_left h4.shop-our-products {
margin-top:60px!important;
}

.et_pb_column_1_2, .et_pb_column_1_3, .et_pb_column_1_4, .et_pb_column_2_3, .et_pb_column_3_4, .et_pb_column_3_8 {
    margin-right: 0;
    max-width: 90% !important;
    padding: 0 5%;
    width: 100%;
}

.et_pb_bg_layout_dark h1 {
font-size:40px!important;
}

h5 {
    color: #645b4a;
    padding-bottom: 10px !important;
}
}

@media screen and (max-width: 767px) {
.footer-widget {
    color: #fff;
    float: left;
    margin: 0 auto;
    padding: 0 5% 30px;
    text-align: center;
    width: 90%!important;
}

.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    padding-top: 0px;
    z-index: 998;
}

#footer-widgets h4.title {
    color: #bbb09a !important;
    padding-bottom: 20px;
}

ul.et-social-icons {
    margin: 0 auto !important;
    width: 50%;
padding-bottom:20px;
}

#top-header .et-social-icons {
    display: inline;
    margin-bottom: 0;
}

.container {
width:90%!important;
padding:0 5%!important;
}

#et-secondary-menu .et-social-icons {
    display: none !important;
    margin-right: 20px;
}

#et-info, #et-secondary-menu {
   display: block;
    float: left;
    margin-top: 12px;
    text-align: left;
    width: 85% !important;
}

.et_secondary_nav_two_panels #et-secondary-menu {
    float: left !important;
    margin-top: 10px;
    width: 15% !important;
}
}

@media screen and (max-width: 610px) {

#et-info, #et-secondary-menu {
width:100%!important;
}

h3 {
    color: #645b4a !important;
    font-size: 18px;
}
.et_secondary_nav_two_panels #et-secondary-menu {
    clear:both;
    width: 25% !important;
margin:5px auto 10px auto;
line-height:2!important;
}
}

@media screen and (max-width: 505px) {
#top-header .et-social-icons {
display:none!important;
}
}

@media screen and (max-width: 450px) {

#et-info, #et-secondary-menu {
    line-height: 2!important;
    width: 100% !important;
padding:0px!important;
}

.entry-content tr td {
    border: 1px solid #eee !important;
    padding: 6px 5px !important;
}

.et_pb_bg_layout_dark h1 {
font-size:30px!important;
}

.et_secondary_nav_two_panels #et-secondary-menu {
    clear: both;
    line-height: 2 !important;
    margin: 0 0 6px -3px;
    width: 90% !important;
}

#top-header .et-social-icons {
display:none;
}

.coupon {
width:70%;
}

.woocommerce #content table.cart td.actions .button.alt, .woocommerce #content table.cart td.actions .input-text + .button, .woocommerce table.cart td.actions .button.alt, .woocommerce table.cart td.actions .input-text + .button, .woocommerce-page #content table.cart td.actions .button.alt, .woocommerce-page #content table.cart td.actions .input-text + .button, .woocommerce-page table.cart td.actions .button.alt, .woocommerce-page table.cart td.actions .input-text + .button {
float:left;}

.woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input {
float:left;
}
}
h3.addon-name { font-size: 18px; margin: 20px 0 8px !important; padding-bottom: 0 !important; }
.woocommerce ul.product_list_widget li span.amount { display: none !important; }
mark { display: none; }